@charset 'UTF-8';
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv
{
    background: url('/img/company/mv_company.jpg') center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv
    {
        background: url('/img/company/mv_company_sp.jpg') center no-repeat;
        background-size: cover;
    }
}

.m-mv_title .jp
{
    font-size: 30px;
    font-weight: bold;
    line-height: 42px;

    letter-spacing: 6px;
}
@media screen and (max-width: 768px)
{
    .m-mv_title .jp
    {
        font-size: 22px;
        line-height: 1.4;

        margin-bottom: 2.8125vw;
    }
}

.privacy
{
    padding-bottom: 60px;
}
@media screen and (max-width: 768px)
{
    .privacy
    {
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 768px)
{
    .m-card
    {
        margin-bottom: 30px;
    }
}

.m-card_lead
{
    text-align: left;
}
.m-card_lead.m-card_lead__right
{
    text-align: right;
}

.list_num
{
    font-size: 18px;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .list_num
    {
        font-size: 14px;
    }
    .privacy_list_inner .list_num
    {
        font-size: 12px;
    }
}

.privacy_list_item
{
    padding-left: 1em;

    text-indent: -1em;
}
.privacy_list_item + .privacy_list_item
{
    margin-top: 26px;
}
@media screen and (max-width: 768px)
{
    .privacy_list_item
    {
        font-size: 14px;
    }
}

.privacy_list_inner
{
    padding-left: 1em;
}

.privacy_list_inner_item
{
    margin-top: 18px;
}
@media screen and (max-width: 768px)
{
    .privacy_list_inner_item
    {
        font-size: 12px;

        margin-top: 13px;
    }
}

.use_title
{
    margin-top: 52px;
}

.use_title_sub
{
    margin-bottom: 6px;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .use_title_sub
    {
        margin-bottom: 2px;
    }
}

.use_block + .use_block
{
    margin-top: 24px;
}
@media screen and (max-width: 768px)
{
    .use_block + .use_block
    {
        margin-top: 18px;
    }
}

.use_category_title
{
    font-size: 16px;
    font-weight: bold;

    margin: 16px 0;
}
.use_category_title-sp
{
    margin-top: 22px;
}
@media screen and (max-width: 768px)
{
    .use_category_title
    {
        margin-bottom: 6px;
    }
}

.use_txt
{
    font-size: 14px;
    line-height: 1.5;

    margin-bottom: 8px;
}
.use_txt span
{
    font-size: 15px;
    font-weight: bold;
}
@media screen and (max-width: 768px)
{
    .use_txt span
    {
        font-size: 14px;
    }
}

a[href^='tel:']
{
    color: #4b4b4b;
}
@media screen and (max-width: 768px)
{
    a[href^='tel:']
    {
        text-decoration: underline;

        color: #094;
    }
    a[href^='tel:']:hover
    {
        color: #094;
    }
}

.policy + .policy
{
    margin-top: 3rem;
}
.policy h4
{
    font-size: 1.4rem;

    margin-bottom: 1rem;

    color: #094;
}

.policy_inner
{
    padding-left: 1.7rem;
}
.policy_inner ul > li
{
    position: relative;

    margin-top: .2rem;
    padding-left: 1rem;
}
.policy_inner ul > li::before
{
    position: absolute;
    top: 0;
    left: 0;

    content: '・';
}

.policy_list
{
    margin-top: .5rem;

    counter-reset: li;
}
.policy_list > li
{
    position: relative;

    margin-top: .2rem;
    padding-left: 1.5rem;

    list-style: none;
}
.policy_list > li:first-of-type
{
    margin-top: 0;
}
.policy_list > li::before
{
    position: absolute;
    top: 0;
    left: 0;

    content: '(' counter(li) ')';
    counter-increment: li;
}
.policy_list.privacy_list__wide > li
{
    padding-left: 2.5rem;
}
.policy_list.policy_list__rounded
{
    margin-top: 0;
}
.policy_list.policy_list__rounded > li span
{
    position: absolute;
    left: 0;

    margin: 0;
}
.policy_list.policy_list__rounded > li::before
{
    display: none;
}

.policy_date
{
    margin-top: 1rem;

    text-align: right;
}

.m-target_link:hover
{
    color: #094;
}
